@media(max-width: 1250px) {
    .logo_superior_bloq {
        left: 60px;
    }

    .bloq_descripcion_landing {
        padding-left: 60px !important;
    }
}


@media(max-width: 990px) {
    .img_destokp_form {
        left: -60px;
        width: 80%;
    }
}

@media(max-width: 950px) {
    .logo_superior_bloq {
        left: 30px;
    }

    .bloq_descripcion_landing {
        padding-left: 30px !important;
    }
}

@media(max-width: 900px) {
    .bloq_descripcion_landing h2 {
        font-size: 28px;
        line-height: 1.2;
        width: 265px;
    }

    .bloq_descripcion_landing p {
        font-size: 15px;
        width: 290px;
    }

    .img_logo_inferior {
        width: 200px;
    }

    .logo_superior_bloq {
        width: 100px;
    }

    .img_destokp_form {
        left: -20%;
    }
}

@media(max-width: 750px) {
    .bloq_descripcion_landing {
        padding: 30px 30px 100px 30px !important;
    }

    .bloq_imagenes_logos {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 40px;
        margin-top: 10px;
    }

    .logo_inicial_movil {
        display: block;
    }

    .img_destokp_form {
        display: none;
    }

    .volver_column_flex {
        flex-direction: column;
    }

    .ancho_full_750 {
        width: 100%;
    }

    .bloq_descripcion_landing h2,
    .bloq_descripcion_landing p {
        margin: auto;
        text-align: center;
    }

    .logo_superior_bloq {
        display: none;

    }

    .bloq_descripcion_landing h2 {
        font-size: 38px;
        width: 365px;
    }

    .bloq_descripcion_landing p {
        font-size: 18px;
        width: 365px;
        margin-top: 30px;
    }

    .img_movil_form {
        display: block;
    }

    .bloq_movil_formu_margin {
        width: 550px;
        margin: auto;
        margin-top: -95px;
    }

    .bloq_descripcion_landing {
        padding-bottom: 100px;
    }
}

@media(max-width: 480px) {
    .bloq_descripcion_landing h2 {
        font-size: 28px;
        font-family: 'Open Sans';
        font-weight: 600;
    }

    .bloq_descripcion_landing p {
        font-size: 15px;
        margin-top: 15px;
    }

    .subtitulo_form,
    .uk-input,
    .uk-select,
    .uk-textarea,
    .btn_registrar {
        font-size: 15px;
    }

    .text_termino_contacto_legales {
        font-size: 13px;
    }

    .btn_registrar {
        height: 45px;
    }

    .bloq_descripcion_landing h2,
    .bloq_descripcion_landing p,
    .bloq_movil_formu_margin {
        width: 100%;
    }

    main {
        overflow: hidden;
    }

    .img_logo_inferior {
        width: 150px;
    }

    .logo_inicial_movil {
        width: 80px;
    }

    .img_movil_form {
        height: 120%;
    }

    .bloq_descripcion_landing {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 130px;
    }

    .bloq_movil_formu_margin {
        padding: 15px;
    }
}